
Redmine - Feature #3467

Due date sort order should sort issues with no due date to the end of the list

2009-06-09 08:12 - Henry Kellner

Status: Closed Start date: 2009-06-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Related issues:

Is duplicate of Redmine - Feature #6034: sorting should disregard blank fields New 2010-08-04

History

#1 - 2010-01-26 10:58 - Sebastian Cabot

I would also like that

#2 - 2016-03-28 14:00 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #6034.

#3 - 2016-03-28 14:00 - Go MAEDA

- Is duplicate of Feature #6034: sorting should disregard blank fields added
